
pfSense - Feature #1594

numbers in "Interface Group" names

06/11/2011 03:07 PM - J Hyde

Status: Closed Start date: 06/11/2011

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Interfaces Estimated time: 0.00 hour

Target version:    

Plus Target Version:  Release Notes:  

Description

I created an interface group, and it would only let me use alpha characters in the name, it would be nice to use numbers also.

History

#1 - 06/11/2011 03:20 PM - Chris Buechler

- Target version deleted (2.0)

#2 - 06/11/2011 03:20 PM - Jim Pingle

That is a limitation of the OS, not just the GUI. I know they cannot end in a number, and for simplicity's sake it's probably better to not let them have a

number anywhere if it can't be at the end, since that is where people would expect to use them.

#3 - 02/28/2013 04:19 PM - Renato Botelho

- Status changed from New to Closed
